> ## Documentation Index
> Fetch the complete documentation index at: https://api.amlyze.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Operation Type



## OpenAPI

````yaml /api/openapi_classifiers.json get /classifier/operationType
openapi: 3.0.1
info:
  title: Classifiers API
  description: API for retrieving various classifiers used in the system.
  version: '1.0'
servers:
  - url: https://{{baseUrl}}
security:
  - bearerAuth: []
tags:
  - name: Classifiers
    description: Endpoints for retrieving classifier data.
paths:
  /classifier/operationType:
    get:
      tags:
        - Classifiers
      summary: Operation Type
      operationId: getOperationTypeClassifiers
      responses:
        '200':
          description: A list of operation type classifiers.
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/OperationTypeClassifier'
              example:
                - code: INTERNAL
                  title: Vidiniai pavedimai
                  numberOfParties: 2
                  businessUnit: sandbox
                - code: CARD_PAYMENT
                  title: CARD_PAYMENT
                  numberOfParties: 2
                  businessUnit: sandbox
components:
  schemas:
    OperationTypeClassifier:
      type: object
      properties:
        code:
          type: string
        title:
          type: string
        numberOfParties:
          type: integer
        businessUnit:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````